FAQs

Fazer uma Pergunta

Qual a versão de software Vijeo-Designer necessária para programar os modelos HMIGXO?

Os modelos HMIGXO estão disponíveis para programação a partir da versão 6.0 do Vijeo-Designer com o Service Pack 2.
Isso foi útil?
O que podemos fazer para melhorarmos?